import { TestBed } from '@angular/core/testing';

import { AvalonService } from './avalon.service';

describe('AvalonService', () => {
  let service: AvalonService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AvalonService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
